using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace skyscraper8.Skyscraper.Security
{
	public class SkyscraperSecurityException : SkyscraperCoreException
	{
		public SkyscraperSecurityException()
		{
		}

		public SkyscraperSecurityException(string message) : base(message)
		{
		}

		public SkyscraperSecurityException(string message, Exception inner) : base(message, inner)
		{
		}
	}
}
